# Get customer name | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get customer name

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /admin/customer/name

## Operation

Operation ID: `getCustomerName`

Get the full name of a customer

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
user_id | query | no | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Customer name retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "properties": { "name": { "type": "string" } }, "type": "object" }
17 March 2026